Error

two or more packages specified (libcsfml-window2.3 libsane-extras)